.u-block-99d3-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/gonty1.jpg");
  background-position: 50% 50%;
}

.u-block-99d3-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-99d3-3 {
  position: absolute;
  left: 0;
}

.u-block-99d3-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 250px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-group-1 {
  min-height: 314px;
  width: 598px;
  margin: 60px 0 60px auto;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-1-2 .u-text-1 {
  font-size: 6rem;
  margin: 0 0 0 auto;
}

.u-section-1-2 .u-text-2 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 20px 0 0 auto;
}

.u-section-1-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 40px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 250px;
    width: 540px;
    margin: 25px auto 25px 2px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 200px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 28px;
    padding: 0 12px 1px 11px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-3 .u-group-1 {
  width: 902px;
  min-height: 328px;
  margin: 60px 0 60px auto;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-1-3 .u-text-1 {
  font-size: 6rem;
  margin: 0 0 0 auto;
}

.u-section-1-3 .u-text-2 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 23px 0 0 auto;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 52px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-3 .u-group-1 {
    width: 720px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1-3 .u-group-1 {
    min-height: 251px;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1-3 .u-group-1 {
    min-height: 200px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: 23px;
    padding: 0 12px 1px 11px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-4 .u-group-1 {
  width: 807px;
  min-height: 328px;
  margin: 60px 0 60px auto;
}

.u-section-1-4 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-1-4 .u-text-1 {
  font-size: 6rem;
  margin: 0 0 0 auto;
}

.u-section-1-4 .u-text-2 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 23px 0 0 auto;
}

.u-section-1-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 52px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1-4 .u-group-1 {
    min-height: 250px;
    margin-top: 25px;
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1-4 .u-btn-1 {
    margin-top: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1-4 .u-group-1 {
    min-height: 200px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1-4 .u-btn-1 {
    padding: 0 12px 1px 11px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-5 .u-group-1 {
  width: 807px;
  min-height: 328px;
  margin: 60px 0 60px auto;
}

.u-section-1-5 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-1-5 .u-text-1 {
  font-size: 6rem;
  margin: 0 0 0 auto;
}

.u-section-1-5 .u-text-2 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 23px 0 0 auto;
}

.u-section-1-5 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 52px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-5 .u-group-1 {
    width: 720px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1-5 .u-group-1 {
    min-height: 252px;
    margin-top: 24px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1-5 .u-btn-1 {
    margin-top: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1-5 .u-group-1 {
    min-height: 200px;
    margin-top: 25px;
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1-5 .u-btn-1 {
    margin-top: 32px;
    padding: 0 12px 1px 11px;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-6 .u-group-1 {
  width: 807px;
  min-height: 328px;
  margin: 60px 0 60px auto;
}

.u-section-1-6 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-1-6 .u-text-1 {
  font-size: 6rem;
  margin: 0 0 0 auto;
}

.u-section-1-6 .u-text-2 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 23px 0 0 auto;
}

.u-section-1-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 52px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-6 .u-group-1 {
    width: 720px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1-6 .u-group-1 {
    min-height: 250px;
    width: 540px;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-left: 0;
  }

  .u-section-1-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-6 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1-6 .u-btn-1 {
    margin-top: 36px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1-6 .u-group-1 {
    min-height: 200px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1-6 .u-btn-1 {
    margin-right: 0;
    padding: 0 12px 1px 11px;
  }
}

 .u-section-1-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  background-position: 50% 50%;
}

.u-section-1-7 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-7 .u-group-1 {
  width: 831px;
  min-height: 367px;
  margin: 60px 0 60px auto;
}

.u-section-1-7 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-1-7 .u-text-1 {
  font-size: 6rem;
  margin: 0 0 0 auto;
}

.u-section-1-7 .u-text-2 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 23px 0 0 auto;
}

.u-section-1-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 52px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-7 .u-group-1 {
    width: 720px;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1-7 .u-group-1 {
    min-height: 250px;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1-7 .u-btn-1 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1-7 .u-group-1 {
    min-height: 203px;
    margin-top: 24px;
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1-7 .u-btn-1 {
    margin-top: 23px;
    padding: 0 12px 1px 11px;
  }
}

 .u-section-1-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  background-position: 50% 50%;
}

.u-section-1-8 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-8 .u-group-1 {
  width: 831px;
  min-height: 367px;
  margin: 60px 0 60px auto;
}

.u-section-1-8 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-1-8 .u-text-1 {
  font-size: 6rem;
  margin: 0 0 0 auto;
}

.u-section-1-8 .u-text-2 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 23px 0 0 auto;
}

.u-section-1-8 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 52px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-8 .u-group-1 {
    width: 720px;
  }

  .u-section-1-8 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-8 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1-8 .u-group-1 {
    min-height: 250px;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-8 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1-8 .u-btn-1 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1-8 .u-group-1 {
    min-height: 200px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-8 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1-8 .u-btn-1 {
    margin-top: 26px;
    padding: 0 12px 1px 11px;
  }
}

 .u-section-1-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  background-position: 50% 50%;
}

.u-section-1-9 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-9 .u-group-1 {
  width: 831px;
  min-height: 367px;
  margin: 60px 0 60px auto;
}

.u-section-1-9 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-1-9 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  margin: 0 0 0 auto;
}

.u-section-1-9 .u-text-2 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 23px 0 0 auto;
}

.u-section-1-9 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 52px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-9 .u-group-1 {
    width: 720px;
  }

  .u-section-1-9 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-9 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1-9 .u-group-1 {
    min-height: 250px;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-9 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-9 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1-9 .u-btn-1 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1-9 .u-group-1 {
    min-height: 200px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-9 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1-9 .u-btn-1 {
    margin-top: 26px;
    padding: 0 12px 1px 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 855px;
}

.u-section-2 .u-shape-1 {
  height: 686px;
  background-image: none;
  margin: 60px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1015px;
  margin: -625px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 725px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 40px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-weight: 300;
  line-height: 1.4;
  font-size: 1.25rem;
  margin: 30px 0 50px;
}

.u-section-2 .u-image-1 {
  background-position: 50% 50%;
  min-height: 725px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 895px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-2 .u-image-1 {
    min-height: 766px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1395px;
  }

  .u-section-2 .u-shape-1 {
    height: 601px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 692px;
    margin-top: -560px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1274px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 1274px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-2 .u-shape-1 {
    height: 692px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 462px;
    margin-top: -692px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 578px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-2 .u-shape-1 {
    height: 708px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 298px;
    margin-top: -708px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 15px;
    margin-right: 60px;
  }

  .u-section-2 .u-image-1 {
    min-height: 364px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 601px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 631px;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 100px;
}

.u-section-3 .u-image-1 {
  object-position: 50% 0%;
  background-position: 50% 0%;
  height: 397px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 631px;
}

.u-section-3 .u-container-layout-2 {
  padding: 90px 10px 30px 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 0;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 7.5rem;
  font-family: Oswald, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 60px auto 0 0;
  padding: 15px 59px 16px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-3 .u-image-1 {
    height: 327px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 4.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 86.72% 50%;
    background-size: auto 120%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 618px;
    order: 1;
  }

  .u-section-3 .u-image-1 {
    height: 388px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 318px;
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -13px;
    margin-right: 224px;
    margin-left: 7px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 216px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 8px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 71px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 56px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 820px;
}

.u-section-4 .u-image-1 {
  height: 624px;
  object-position: 50% 19.23%;
  background-position: 50% 19.23%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1073px;
  margin: -577px calc(((100% - 1140px) / 2)) 47px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 756px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-left: 1px;
  margin-right: 1px;
  font-style: italic;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 756px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 547px 0 0 420px;
}

.u-section-4 .u-text-3 {
  font-size: 4.5rem;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 884px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 217px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 677px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 154px;
  }

  .u-section-4 .u-text-3 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 784px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 34px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 160px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 174px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 3rem;
    margin-left: 47px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 598px;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 403px;
  box-shadow: 0px 0px 40px 10px rgba(217,217,217,1);
  text-shadow: 0px 0px 0 rgba(0,0,0,0);
  margin: 60px auto;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    filter: brightness(0.95);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 241px;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 598px;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 403px;
  box-shadow: 0px 0px 40px 10px rgba(217,217,217,1);
  text-shadow: 0px 0px 0 rgba(0,0,0,0);
  margin: 60px auto;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    filter: brightness(0.95);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 241px;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}